<!doctype html> 
<html lang= "es" > 
   <head> <!-- Required meta tags --> 
       <meta charset= "utf-8" > 
       <meta name="author" content="">
       
       <!-- Bootstrap CSS en la web-->               
       <title>Creación de un contador con web workers</title> 

       <link rel="stylesheet" href="simon.css">

        <script src="simon.js" defer></script>

   </head> 
   <body> 

        <div id="root">

            <div id="tablero">
                <div id="verde" class="boton" color="0"></div>
                <div id="rojo" class="boton" color="1"></div>
                <div id="amarillo" class="boton" color="2"></div>
                <div id="azul" class="boton" color="3"></div>

                <div id="start">Iniciar</div>
            </div>

        </div>


   </body> 
</html> 